/*///////////////////////////////////
		common
////////////////////////////////////*/
html, body {
	height: 100%;
}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin: 0;
	padding: 0;
	zoom: 1;
}
img { -ms-interpolation-mode: bicubic; }
body {
	line-height:1.8;
	color:#888;
	font-size:12px;
	text-align:center;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;
	background:url(/img/bg.gif);
}
ul,ol,dl{
  list-style:none;
}
li{
  display:list-item;
  zoom:normal;
}

h1,h2,h3 { line-height:1.6;font-size:14px; }
h4,h5,h6 { line-height:1.6;font-size:12px; }
p,li,dt,dl { line-height:1.6; }

img{
	vertical-align:bottom;
}
a img { border:0; }

a:link,a:visited {
   color:#00b1ff;
   text-decoration:none;
}
a:hover {
   text-decoration:underline;
   color:#FF3366;
}
a:active {
   color:#666;
}

.align-r{
	text-align:right;
}

.align-l{
	text-align:left;
}
.align_c{
	text-align:center;
}
.cl{
	clear:both;
	font-size:6px;
	line-hight:0.5;
}
.copy{
	text-align:right;
	font-size:10px;
}
/*////////////////////////////////////
				boxhack
////////////////////////////////////*/
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

#clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
#clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

/*////////////////////////////////////
				fuki
////////////////////////////////////*/
#topinfo{
	background:#5b4a3f;
	padding:10px 15px;
	color:#CCCCCC;
	margin-bottom:15px;
	margin-top:10px;
}
#btnMore{
	width:388px;
	height:45px;
	overflow:hidden;
	margin:10px auto;	
}
#btnMore a{
	width:100%;
	height:100%;
	display:block;
	background:url(/img/bgs.gif) no-repeat 0 -700px;
	text-indent:-9999px;
}
#btnMore a:hover{
	background:url(/img/bgs.gif) no-repeat -500px -700px;	
}
h1{
	color:#FFF;
}
/*////////////////////////////////////
				panlist
////////////////////////////////////*/
.nav_pan{
	padding:5px 0px 5px 0;
	text-align:right;
	letter-spacing:0.2;
}
.nav_pan ul{
	font-size:10px;
	color:#FFF;
}
.nav_pan li{
	display:inline;
}
.nav_pant a:link{
	color:#FF6600;
}
.nav_pan a:visited{
	color:#FF6600;
}
.nav_pan a:hover{
	color:#FF3333;
}
/*////////////////////////////////////
				nav
////////////////////////////////////*/
#nav{
	width:630px;
	padding:20px 0 0 0px;
	text-align:right;
	float:right;
}
#nav li{
	float:right;
	width:150px;
	display:block;
	padding:8px 5px;
	background:#FFF;
	position:relative;
	text-align:center;
	margin-left:10px;
}
#nav li a{
	font-weight:bold;
	height:20px;
	padding:0 5px;
}
#nav li a:hover{
	text-decoration:none;
}
#nav li img.farrowtri{
	position:absolute;
	bottom:-8px;
	left:75px;	
}
/*////////////////////////////////////
			entry
////////////////////////////////////*/
.entry_tn{
	float:left;
	width:214px;
	height:170px;
	padding:8px;
}
.titletn{
	margin:5px 2px 2px 2px;
	text-align:right;
	background:#FFFFFF;
	opacity:0.7;
	padding:3px 8px;
}
.illust{
	width:350px;
	float:left;
	position:relative;
}
#textinfo{
	width:350px;
	float:right;
	position:relative;
}
h3#fukiname{
	background:#FFF url(/img/bgs.gif) no-repeat 7px -191px;
	text-indent:20px;
	padding:5px;
	margin-bottom:20px;
}
img.fukiNameArrow{
	position:absolute;
	top:30px;
	left:40px;	
}
#textinfoinner{
	background:#FFFFFF;
	padding:10px;
}
.infos{
	border-top:1px dotted #DDD;
	padding:1px 0px;
}
.entrybody{
	text-indent:14px;
	padding-bottom:10px;
	border-top:1px dotted #DDD;
}
.btnDL{
	height:36px;
	background:url(/img/bgs.gif) 0 -250px;
	width:330px;
}
.btnVC{
	float:left;
	width:100px;
	height:15px;
	margin:17px 0px 0px 62px;
	_margin:17px 0px 0px 31px;
	text-indent:-9999px;
}
.btnVC a{
	background:url(/img/bgs.gif) 0 -300px;
	display:block;
	width:102px;
	height:15px;
	overflow:hidden;
}
.btnVC a:hover{
	background:url(/img/bgs.gif) -150px -300px;
}
.btnBM1{
	float:left;
	width:35px;
	height:15px;
	margin:17px 0px 0px 84px;
	text-indent:-9999px;
}
.btnBM1 a{
	background:url(/img/bgs.gif) 0 -350px;
	display:block;
	width:35px;
	height:15px;
	overflow:hidden;
}
.btnBM1 a:hover{
	background:url(/img/bgs.gif) -100px -350px;
}
.btnBM2{
	float:left;
	width:38px;
	height:15px;
	margin:17px 0px 0px 5px;
	text-indent:-9999px;
}
.btnBM2 a{
	background:url(/img/bgs.gif) 0 -400px;
	display:block;
	width:38px;
	height:15px;
	overflow:hidden;
}
.btnBM2 a:hover{
	background:url(/img/bgs.gif) -100px -400px;
}
.btnback{
	width:50px;
	height:24px;
	margin:5px 5px 0px auto;
	display:block;
}
.btnback a{
	background:url(/img/bgs.gif) 0 -450px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:50px;
	height:24px;
}
.btnback a:hover{
	background:url(/img/bgs.gif) -100px -450px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
#commentBox{
	background:#FFF;
	padding:20px;
	margin:0px 0 10px 0;
}
/*////////////////////////////////////
			subbox
////////////////////////////////////*/
#catbox{
	background:#5b4a3f;
	padding:2px 8px;
}
#subtitlecat{
	color:#333333;
	background:#FFF;
	height:21px;
	width:100%;
	display:block;
	text-align:center;
	padding:3px 0;
	margin:10px 0;
}
.subtitlefig{
	background:url(/img/bgicon.gif) 0 -50px;
	height:21px;
	width:162px;
	text-indent:-9999px;
	display:block;
}
.catlist{
	padding-bottom:10px;
}
.catlist li{
	border-bottom:1px dotted #999;
}
.catlist li a,.catlist li a:visited{
	color:#EEE;
}
.catlist li a:hover{
	color:#FF0099;
	text-decoration:none;
}
.figlist li{
	width:24px;
	height:17px;
	float:left;
	text-indent:-9999px;
	margin:4px;
}
.fig1 a{background:url(/img/bgicon.gif) 0 -100px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig1 a:hover{background:url(/img/bgicon.gif) -100px -100px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig2 a{background:url(/img/bgicon.gif) 0 -150px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig2 a:hover{background:url(/img/bgicon.gif) -100px -150px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig3 a{background:url(/img/bgicon.gif) 0 -200px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig3 a:hover{background:url(/img/bgicon.gif) -100px -200px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig4 a{background:url(/img/bgicon.gif) 0 -250px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig4 a:hover{background:url(/img/bgicon.gif) -100px -250px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig5 a{background:url(/img/bgicon.gif) 0 -300px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig5 a:hover{background:url(/img/bgicon.gif) -100px -300px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig6 a{background:url(/img/bgicon.gif) 0 -350px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig6 a:hover{background:url(/img/bgicon.gif) -100px -350px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig7 a{background:url(/img/bgicon.gif) 0 -400px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig7 a:hover{background:url(/img/bgicon.gif) -100px -400px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig8 a{background:url(/img/bgicon.gif) 0 -450px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig8 a:hover{background:url(/img/bgicon.gif) -100px -450px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig9 a{background:url(/img/bgicon.gif) 0 -500px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig9 a:hover{background:url(/img/bgicon.gif) -100px -500px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig10 a{background:url(/img/bgicon.gif) 0 -550px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig10 a:hover{background:url(/img/bgicon.gif) -100px -550px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig11 a{background:url(/img/bgicon.gif) 0 -600px;	display:block;	width:24px;	height:17px;	overflow:hidden;}
.fig11 a:hover{background:url(/img/bgicon.gif) -100px -600px;	display:block;	width:24px;	height:17px;	overflow:hidden;}

/*////////////////////////////////////
			open
////////////////////////////////////*/
#opheader{
	background:#fff;
}
#opheaderlogo{
	width:285px;
	height:80px;
	float:left;
	overflow:hidden;
	background:#FFF;
	margin-left:10px;
	margin-top:-15px;
}
#opheaderRight{
	width:400px;
	float:left;
	margin-left:20px;
	text-align:left;
}
#opheaderRight p{
	padding-top:12px;	
}
#opheaderlogo h1 a{
	margin:10px auto 5px 10px;	
	background:url(/img/bgs.gif) no-repeat 0 10px;
	width:270px;
	height:80px;
	text-indent:-9999px;
	display:block;
}
#opheaderlogo h1 a:hover{
	background:url(/img/bgs.gif) no-repeat -500px 10px;
	text-indent:-9999px;
}
#openinfo{
	width:600px;
	margin:30px auto;
	background:#FFFFFF;
	padding:15px;	
}
#varietyTitle{
	color:#0099CC;
	text-align:left;	
}
.btnclose{
	width:72px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	margin:5px auto;
}
.btnclose a{
	background:url(/img/bgs.gif) 0 -500px;
	display:block;
}
.btnclose a:hover{
	background:url(/img/bgs.gif) -100px -500px;
}
.open li{
	float:left;
	padding:2px 10px;
}
/*////////////////////////////////////
			sidebarpage
////////////////////////////////////*/
.allentry{
	height:120px;
	width:180px

}
.allentry a{
	height:120px;
	width:180px;
	background:url(/img/bgs.gif) 0 -150px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
}
.allentry a:hover{
	background:url(/img/bgs.gif) -250px -150px;
}
.entry{
	padding-bottom:15px;
}
.entry h2{
	border-bottom:2px solid #DDD;
	margin-bottom:2px;
}
.topicPath{
	text-align:right;
	font-size:10px;
	letter-spacing:0.1;
	color:#fff;
}
#comment{
	width:400px;
	font-size:12px;
}
.entry h3{
	border-bottom:2px dotted #DDD;
	margin-bottom:3px;
	padding:15px 0 3px 0;
}
.moregallery{
	margin:0 5px 2px auto;
	height:90px;
	width:90px;
	text-indent:-9999px;
}
.moregallery a{
	height:90px;
	width:90px;
	display:block;
	overflow:hidden;
	background:url(/img/bgs.gif) -200px -400px;
}
.moregallery a:hover{
	height:90px;
	width:90px;
	background:url(/img/bgs.gif) -300px -400px;
}
#wp_page_numbers{
	margin:0 10px;
}
/*////////////////////////////////////
			sbookmarks
////////////////////////////////////*/
.sbmbox{
		width:350px;
		float:right;
		margin-right:15px;
}
.sbmbox ul{
		width:350px;
}
.sbm li{
	float:right;
	margin:3px 5px;
}
.sbm li a{

	display:block;
	height:16px;
	width:16px;
	text-indent:-9999px;
	overflow:hidden;
}
.sbookmark1{
	background:url(/img/bg_sbookmarks.gif) no-repeat 0px 0px;
	text-indent:-9999px;
}
.sbookmark2{
	background:url(/img/bg_sbookmarks.gif) no-repeat 0px -16px;
	text-indent:-9999px;
}
.sbookmark3{
	background:url(/img/bg_sbookmarks.gif) no-repeat 0px -32px;
	text-indent:-9999px;
}
.sbookmark4{
	background:url(/img/bg_sbookmarks.gif) no-repeat 0px -48px;
	text-indent:-9999px;
}
.sbookmark5{
	background:url(/img/bg_sbookmarks.gif) no-repeat 0px -64px;
	text-indent:-9999px;
}
.sbookmark6{
	background:url(/img/bg_sbookmarks.gif) no-repeat 0px -80px;
	text-indent:-9999px;
}
.ad{
	padding:5px 0 2px 0;
}
#whatsfuki{
	background:#fff;
	color:#666;
}
#whatsfuki{
	background:#fff;
	color:#666;
}
#whatsfuki h2{
	margin-top:15px;
	height:25px;
	line-height:25px;
	margin-bottom:5px;
	padding:20px 25px 25px 25px;
}
#whatsfuki p{
	font-size:12px;
	line-height:2em;
	padding:12px 40px 40px 40px;
}
#whatsin{
	font-size:12px;
	line-height:2em;
	padding:12px 40px 40px 40px;
}
#whatsin p{
	font-size:12px;
	line-height:2em;
	padding:5px 40px 5px 40px;
}
.tplink{
  width:200px;
  height:220px;
  padding:5px;
  float:left;
}
#fukitope{
	margin:0 auto;
	width:109px;
}
.subblogparts{
	width:150px;
	margin:15px auto;	
}
#subblogpartsfuki{
	background:#FFF;
	padding:5px;
	margin:0 0 15px 0;	
}
#varietyIcon{
	background:#EEE;	
}#bgvari0,#bgvari1,#bgvari2,#bgvari3,#bgvari4,#bgvari5,#bgvari6,#bgvari7,#bgvari8,#bgvari9{
	display:block;
	width:45px;
	height:35px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	cursor:pointer;
	margin:5px 10px;
}
#bgvari0{
	background:url(/img/bg_vari.png);
}
#bgvari1{
	background:url(/img/bg_vari.png) 0 -100px;
}
#bgvari2{
	background:url(/img/bg_vari.png) 0 -200px;
}
#bgvari3{
	background:url(/img/bg_vari.png) 0 -300px;
}
#bgvari4{
	background:url(/img/bg_vari.png) 0 -400px;
}
#bgvari5{
	background:url(/img/bg_vari.png) 0 -500px;
}
#bgvari6{
	background:url(/img/bg_vari.png) 0 -600px;
}
#bgvari7{
	background:url(/img/bg_vari.png) 0 -700px;
}
#bgvari8{
	background:url(/img/bg_vari.png) 0 -800px;
}
#topinfoL{
  width:73%;
  float:left;	
}
#topinfoR{
	width:21%;
	float:right;	
}
.snsbox{
	width:55px;
	height:65px;
	float:left;
	padding:0 1px 2px 0px;
}
.snsbox2{
	width:72px;
	height:65px;
	float:left;
	padding:0 0 2px 0px;
}
.qaq{
	padding-top:2px !important;
	padding-bottom:2px !important;
	color:#333333;
	
}
.qaq:first-letter{
	font-weight:bold !important;
	
}
.qaa{
	color:#069;
}
.qaa:first-letter{
	font-weight:bold !important;
	
}